Delete image in project
Deletes an image and its versions. Environments that run it keep running, and pull the image from its registry at their next starts.
DELETE
Deletes an image and its versions.
Environments that run it keep running, and pull the image from its registry at their next starts.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
project*stringThe project's ID.
Match
^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$image*stringThe image's ID.
Match
^img_[0-7][0-9a-hjkmnp-tv-z]{25}$No Content
curl -X DELETE 'https://api.kosem.ai/v1/projects/string/images/string'Example Response
Empty